# Uses of Interface
org.springframework.scripting.groovy.GroovyObjectCustomizer

Packages that use GroovyObjectCustomizer
Package
Description
org.springframework.scripting.groovy
Package providing integration of Groovy into Spring's scripting infrastructure.

## Uses of GroovyObjectCustomizer in org.springframework.scripting.groovy

Constructors in org.springframework.scripting.groovy with parameters of type GroovyObjectCustomizer
Modifier
Constructor
Description
``
`GroovyScriptFactory(String scriptSourceLocator, GroovyObjectCustomizer groovyObjectCustomizer)`
Create a new GroovyScriptFactory for the given script source, specifying a strategy interface that can create a custom MetaClass to supply missing methods and otherwise change the behavior of the object.